@import url(https://fonts.googleapis.com/css?family=Roboto:500&subset=latin,cyrillic-ext,latin-ext,cyrillic,greek-ext,greek);

@media screen {

/* Upload your main image to the following path or change if needed. Go to 'Other pages & files'->folder 'images'->upload an image with the name 'visual.jpg'.
For changing of current color theme go to 'Theme & Colours - Theme' */ 

    div.wrapper {background-image:url(/images/index/visual.jpg); background-repeat: no-repeat; background-position: center top;}

/* --------------------------------- */

 
html {margin:0; padding:0;}
body  {margin:0; padding:0; font:normal 1em Arial, sans-serif; text-align:left; background:#413a30;}
	
a {text-decoration:none;}
a img {border:none;}

/* Typography resets */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td { margin: 0;  padding: 0; }

/* Default paragraph styles */
p {font-family: inherit;  font-weight: normal;  font-size: 1rem;  line-height: 1.6; text-rendering: optimizeLegibility;}

/* Default header styles */
h1, h2, h3, h4, h5, h6 { font-weight: normal;  font-style: normal;  text-rendering: optimizeLegibility;  margin-top: 0.2rem;  margin-bottom: 0.5rem;  line-height: 1.4;}
h1 {  font-size: 2.125rem; }
h2 {  font-size: 1.6875rem; }
h3 {  font-size: 1.375rem; }
h4 {  font-size: 1.425rem; }
h5 {  font-size: 1.125rem; }
h6 {  font-size: 1rem; }

.row {margin-bottom:0em; position:relative;}
.text-center {text-align:center;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}
	
	div.holder {text-align:center; clear:both; position:relative;}
	.container {position:relative;}

/* styles for header block */

	header { width:100%; z-index:1000; padding:2em 0; position:relative; background:rgba(112,125,52,0.7);}

	div.Header {text-align:center; position:relative; padding:0;}
	div.Header:empty {display:none;}	
	div.Header h2 {font-weight:normal; color:#fff; font-size:28px; padding:0; margin:0;}

	div#topDecoration {clear:both; height:3px; position:relative; width:100%;}
	div#topDecoration div.one {height:3px; overflow:hidden; background:#e1113e; position:relative;}
	
	div.autorization {position:relative; float:right; margin:0; padding:5px 0 0; font-family:'Calibri', Arial, sans-serif;}
	
	.ico_world { position:relative; float:right; border-left:1px dashed #8a9277;}
	.pict { position:relative;}
	.ico_locked { position:relative; float:right; margin:0;}
	.ico_locked:hover {text-decoration:none;}
	
	div.SwitchLocale {right:auto; bottom:auto; padding:0; position:relative; float:none; margin:0; font-size:100%; }
	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {white-space:nowrap; border:none; padding:0 0 0 12px; font-weight:normal; cursor:pointer; font-size:1.125em; color:#e1113e; line-height:normal; height:auto; color:#fbf186;}
	div.SwitchLocale div span.label-lc {display:block;}
	div.SwitchLocale div span.label-native {display:none;}
	div.SwitchLocale div span.label:hover {text-decoration:none;}
	div.SwitchLocale div#switchLocalesTrigger {display:none;}
	div.SwitchLocale div b {display:none;}
	div.SwitchLocale div.highlighted {top:31px;}
	div.SwitchLocale div.highlighted ul li a {font:normal 80% Arial,Helvetica,sans-serif;}
	div.SwitchLocale div.highlighted ul li span {font:bold 80% Arial,Helvetica,sans-serif;}

	.linklogin {position:relative; color:#fbf186; font-size:1.125em; padding:0px 15px 0 0; float:none; text-align:right; line-height:normal; font-weight:300; margin:0; cursor:pointer;}
	.linklogin:hover {text-decoration:none;}

	h1.slogan {text-align:center; line-height:1.2; padding:5px 0 0; color:#fff; font-size:1.5em; position:relative; font-weight:normal; margin:0; text-transform:uppercase; font-family:'Calibri', Arial, sans-serif;}
	h1.slogan:empty {display:none;}
	.columns.sloganm {padding:0;}
	
/* styles for main block with registration form */	
	
	p.submitbutton {margin:0px; padding:0; zoom:0; position:relative;}
	.button, .submit {cursor:pointer;}

    .regform {position:relative; width:380px; margin:2.375em 0 3em; border-radius:5px; background:rgba(38,43,36,0.4); padding:1.5em 0 1em;}
	div.Registration {width:100%; margin:0; padding:0; position:relative; z-index:255; font-family:Arial, sans-serif;}
	div.Registration form {padding:0; margin:0 auto; width:86%;}

	div.Registration input.submit {width:100%; color:#ffffff; text-align:center; padding:0; margin:0; line-height:normal;
font-size: 2em; height: 2em; border-radius:5px; background:#e900c5; -webkit-appearance: none; text-shadow:1px 1px 1px #930f97; font-weight:bold;  font-family:Arial, sans-serif;}
	div.Registration input.submit:hover { background:#930f97;}

body.ru div.Registration input.submit {font-size:1.5em;}
	
	div.Registration h2 {font-size: 1.56em; font-weight: 500; line-height: 1.1; margin:0.1em 0 0.5em; color:#fff; text-shadow:0 1px 2px rgba(0, 0, 0, 0.4); padding:0; text-align: center;}
	div.Registration h2 strong {font-size:100%; padding:0; color:#eafab3; font-size:1.5em;}
	body.en div.Registration h2 strong { font-size:2em;}
	
	div.Registration dl.horizontal {margin:0;}
	div.Registration dl.horizontal dt {font-size:0.75em; width:90%; padding:0 0 0 1em; float:none; color:#fff; font-style:italic; margin:0 0 0 5%;}
	div.Registration dl.horizontal dd {width:90%; float:none;margin:0 0 0 5%;}

	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; color:#494949;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select {border-radius: 5px; height: 2em; color:#494949; border-color:#b1b1b1 e0e0e0 e0e0e0 b1b1b1; font-size:1em; padding:0.4em; appearance:none; -moz-appearance:none; -o-appearance:none; -webkit-appearance:none;}
	div.Registration dd select  {background-image:url(/images/index/select_arrow.png); background-position: 96% center; background-repeat: no-repeat;}
   
	div.Registration dd input.checkbox {width:auto}
	
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:31%; background-position: 88% center;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:34%; background-position: 88% center; margin:0;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:31%; background-position: 88% center; margin:0;}
		
	div.Registration a {color:#494949;}
	div.Registration dl dd {margin-bottom: 0.6em !important;}
    div.Registration dl dt {margin-bottom: 1px !important;}
	
	div.RegistrationSimple p.warning {margin:3px 0; font-size:0.6em; color:#fff;}
	div.RegistrationSimple div.submit-block p.warning { margin:10px 0 0; color:#fff;  line-height:1.1;}
	div.RegistrationSimple div.submit-block p.warning a {text-decoration:underline; color:#fff;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {left:5%; width:90%; line-height:1;}	
	
	.submit-block {clear: both; position: relative;}

	div.Sidebar.Left {position:relative!important; left:auto!important; top:auto!important; text-align:center; z-index:0;}
	div.Sidebar .SidebarItem {clear:none; position:relative!important; background:none; padding:0; box-shadow:none!important; border-radius:0!important;  padding:0!important; margin:2em 0 0; float:none;}
	.SocialLogin {display:inline-block;}
	.SwitchLayout {display:none;}
	ul.icons li {float:left; margin:0 10px;}

	
/* styles for media block with members block and welcome text */

	div#media {background:#ffffff; padding:2.5em 0 3em;}

    .members {position:relative; width:100%; margin:0 auto; padding:0; border-top:1px dashed #ffffff;}
	.SearchResult {display:none; float:none; margin:3.25em 0 3.5em; position:relative; padding:0; width:100%;}
	div.SearchResult h2 {text-align:left; line-height:1; padding:0 0 0.3em; text-transform:uppercase; font-size:2.3em; display:none;}
    div.simple {position;relative;}
	div.simple div.member, div.simple div.member.featured {border:none; width:74%; height:auto; margin:0; padding:0; position:relative; overflow:hidden; border:none; font-size:100%;}
	div.member div.username {width:100%; text-align:left; padding:0 0 0 5%; background:#ffffff; margin:5px 0 0;}
	div.member img {width:100%; height:auto;} 
	div.SearchResult a { font-size:0.75em; font-weight:300; display:block; line-height:2;}

    div.welcome {font-size: 1.125em; font-weight: normal; line-height: 1.3; padding:1em 0 2em; text-align:left; color:#cab692; font-family:'Calibri', Arial, sans-serif;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {text-align:left; line-height:1; padding:0; font-size:1.66em; font-weight:normal; color:#cab692; }

/* styles for footer block */	
	
    footer {padding: 2em 0;}

	ul#bottonNavigation {margin:0px auto; padding:0; list-style:none; float:none; height:auto; overflow:hidden; font-size:100%; text-align:center;}
	ul#bottonNavigation li {margin:0; padding:0 0.75em; list-style:none; float:none; display:inline;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#7b766d; font-size:0.75em; text-decoration:underline; font-family:'Calibri', Arial, sans-serif; text-transform:uppercase;}
	ul#bottonNavigation li a:hover {text-decoration:none;}

    div#copyright {float:none; text-align:center; font-size:0.75em; color:#7b766d; padding:0; margin:10px auto 0; clear:both; font-family:'Calibri', Arial, sans-serif;}
    div#copyright a {color:#7b766d;}
    div#copyright br {display:none;}

	p.warningNotification {color:#7b766d; margin:0 auto; padding:1em 0; text-align:center; width:55%;}

	.hideInShortForm {display: none !important;}		
	
	.custom_footer_content {padding:2.5em 0 0.5em; position:relative;}
	.custom_footer_content .row {margin:0;}
	.custom_footer_content p {font-size:0.75em; color:#cab692; line-height:1.2; font-family:Arial;}
	.custom_footer_content h1, .custom_footer_content h2, .custom_footer_content h3, .custom_footer_content h4 {font-size:1em; color:#cab692; font-family:Arial;}
	
}

@media only screen and (min-width: 681px) {

}
@media only screen and (min-width: 1370px) {

}
@media only screen and (max-width: 65.063em) {
	div.wrapper {background-position:70% top;}
}
@media only screen and (max-width: 56.063em){

}
@media only screen and (max-width: 50.063em){

}
@media only screen and (max-width: 40.063em) {
	div.wrapper {background-position:60% top; background-size:300% auto;}
	
	header {padding:0.1em 0 1em;}
    h1.slogan {font-size:1.125em; padding:0 10px;}
	div.Header {margin:2.2em 0 0;}
	div#main .column, div#main .columns{padding:0;}
	div.regform {margin:0 auto; border-radius:0; width:100%; padding:0 0 1em;}
	div.Registration  h2 {margin:0em 0.5em 0.5em;}
	div.Registration dl dd { margin-bottom: 0.5em !important;}
	div.Sidebar .SidebarItem {margin:1.5em 0 0;}
	
	.autoriz {position:absolute; top:0; left:0;}
	div.autorization {margin:0 40% 0 0;}
	div.SwitchLocale div span.label {}
    div.SwitchLocale div.highlighted {width:160px!important; top:32px;}
    div.SwitchLocale div.highlighted ul {width:140px; border-right:none; padding:0 10px;}
    div.SwitchLocale div.highlighted ul li a, div.SwitchLocale div.highlighted ul li span {font-size:1.2em; height:auto; line-height:1.4;}
    .float {display:block;}
    div.SwitchLocale div#switchLocalesTrigger {height:auto; background:none; width:auto; display:block;}
	
	footer {padding:1em 0;}
	ul#bottonNavigation {text-align:left;}	
	ul#bottonNavigation li {display:block; border-bottom:1px solid #524c43; padding:10px 0 3px 2em; line-height:1;}
	ul#bottonNavigation li a {text-decoration:none; color:#888; font-family:Arial, sans-serif;}
	
    div#copyright {text-align:center; float:none; margin:20px 0 0; color:#9c9a98;}
    p.warningNotification {width:auto; padding:1.5em 2em 0.5em 2em; text-align:center; color:#6c6761;}
	.custom_footer_content {padding:1em 0 0.5em;}
	.custom_footer_content p, .custom_footer_content h1, .custom_footer_content h2, .custom_footer_content h3, .custom_footer_content h4  {color:#9c9a98;}
	
    div.welcome {font-size:1em; color:#c6c4c2;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 { color:#c6c4c2;}
	
}

@media only screen and (max-width: 30.063em) {
	div.wrapper {background-size:350% auto;}
	div.Registration input.submit {font-size:1.875em;}
body.ru div.Registration input.submit {font-size:1.25em;}	
	div.Registration dd input, div.Registration dd select {height:auto;}
	div.Registration  h2 {font-size:1.25em;}
	div.Registration dl.horizontal dt {width:100%; margin:0;}
	div.Registration dl.horizontal dd {width:100%; margin:0;}
	div.RegistrationSimple p.error {left:0%; width:100%;}	

	div.autorization {margin:0 35% 0 0;}	
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {font-size:1.7em;}
	
}

@media only screen and (max-width: 16.063em) {
	div.Registration  h2 {font-size:1.2em;}
	div.Registration h2 strong {font-size:1.5em;}
body.en div.Registration h2 strong {font-size:1.5em;}		
	div.Registration input.submit {font-size:1.5em;}
body.ru  div.Registration input.submit {font-size:1em;}	
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:29%;}
	div.SwitchLocale div.highlighted {right:-30px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 

}
/*415390.1.319.b3d0238_0818222102*/